@charset "UTF-8";
/* CSS Document */

/* Reset
------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, button {
  border: 0;
  font-size: 100%;
	margin: 0;
	outline: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

ul {list-style: none;}

a img { border: none; }

button {
  cursor: pointer;
  display: block;
}

p span, a span, h1 span, h2 span, h3 span, button span, #navigation span {
  display: none;
}
div.blog-post span {
    display: inline;
}

/* Typography
------------------------------------------------------------------------------*/

body {
  color: #231f20;
  font: 13px/15px Georgia, "Times New Roman", Times, serif; line-height:18px;
  overflow-x: hidden;
  height: 100%;

}

h1 {
  font: normal 16px/19px Georgia, "Times New Roman", Times, serif;
  margin-top: 6px;color: #006;
  letter-spacing: 1px;
}

h2 {font:Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-size:16px;
font-weight:bold;

	height: 17px;}

h2.categories {background: url() 0 0 no-repeat; margin-top: 4px; width: 92px;}
h2.archives {background: url() 0 0 no-repeat; margin-top: 20px; width: 75px;}
h2.links {background: url() 0 0 no-repeat; margin-top: 20px; width: 37px;}

.blog-sidebar {
    width: 100%;
    overflow: hidden;
}
.blog-sidebar h2 {
    float: left;
}
.blog-sidebar h2.archives {
    width: 160px;
}
h3 {
	font: Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-size:15px;
	font-weight:bold;
	color: #006;
}
h4 {font: Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-size:14px;
font-weight:bold;

	height:21px;color:#F60;
}
h5 {font: Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-size:14px;
font-weight:bold;
	height: 21px;color: #312b2b;
}
h6 {font: Georgia, "Times New Roman", Times, serif;
font-style:normal;
color:#066;
padding-bottom:10px;
padding-top:10px;
font-size:14px;
font-weight:bold;

}
h7 {
	font: Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color:#900;
	padding-bottom:10px;
	padding-top:10px;
	font-size:15px;
	font-weight:bold;
}


p {margin-top: 10px;}

p.standard,.standard p {font: italic 13px/20px Georgia, "Times New Roman", Times, serif;}

p.small {
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
  margin: 0;
}

p.light {
  color: #a2a09a;
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
  margin: 0;
}

p.margin-top-small {margin-top: 10px;}
p.margin-top-medium {margin-top: 20px;}
p.no-margin {margin-top: 0;}

ul.archives {
  border-top: 1px dotted #312b2b;
  float: left;
  line-height: 29px;
  margin: 9px 10px 0 0;
}

ul.archives li {
  border-bottom: 1px dotted #312b2b;
  float: left;
  width: 150px;
}

#footer p {
  float: right;
  margin-top: 15px;
}

#footer ul {
    overflow: hidden;
}

#footer li {
  float: left;
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
}

/* Columns
------------------------------------------------------------------------------*/

/* Grid floating and margins */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6,
div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {
  float: left;
  margin-right: 10px;
  margin-top: 10px;
}

/* Use these classes to set the width of a column */

.span-1 {width: 70px;}
.span-2 {width: 150px;}
.span-3 {width: 230px;}
.span-4 {width: 305px; line-height:18px;}
.span-5 {width: 390px;}
.span-6 {width: 500px;}
.span-7 {width: 550px;} 
.span-8 {width: 530px;}
.span-9 {width: 710px;}
.span-10 {width: 950px;}
.span-11 {width: 870px;}
.span-12 {width: 950px;}
.span-13 {width: 475px;}


/* Add these to prepend a column */

.prepend-1 {padding-left: 10px;}
.prepend-2 {padding-left: 20px;}

/* Add these to append a column */

.append-1 {padding-right: 10px;}
.append-2 {padding-right: 20px;}
.append-3 {padding-right: 30px;}

/* Apply to columns and elements to eliminate right margins */

div.last, .last, ul.last {margin-right: 0;}


/* Links
------------------------------------------------------------------------------*/

p a, li a, h1 a {color: #231f20;}

p a:hover, li a:hover, h1 a:hover {
  background-color: #ffcc81;
  color: #464041;
}

a.back-to-top {
  background: url() 0 3px no-repeat;
  height: 17px;
  padding-left: 24px;
}

div.previous-project a {
  background: url() 0 0 no-repeat;
  height: 17px;
  padding-left: 15px;
}
div.next-project {
  float: right;
  text-align: right;
}
div.next-project a {
  background: url() right 0 no-repeat;
  height: 17px;
  padding-right: 15px;
}

/* Layout
------------------------------------------------------------------------------*/

/* General */

#body {
  background-color: #ffffff;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}

.left {float: left;}
.right {float: right;}

/* Apply to clear floats */
.clear {clear: both;}

#header {
  border-bottom: 1px dotted #312b2b;
  height: 79px;
}

#header #logo {
  display: inline;
  float: left;
  width: 240px;
  height:60px;
  margin: 20px 10px 0 0;
}

#page-container {
  width: 950px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

#page-container2 {
  width: 1000px;
  background-color:#000;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}


.border-bottom-1 {
  border-bottom: 1px solid #312b2b;
  padding: 10px 0 8px 0;
}

.border-bottom-2 {
  border-bottom: 1px dotted #312b2b;
  padding: 10px 0 15px 0;
}

.border-bottom-3 {
  border-bottom: 1px dotted #312b2b;
  padding: 10px 0 15px 0;
}

.divider-1 {
  background: url() 0 0 repeat-x;
  clear: both;
  height: 1px;
  line-height: 1px;
  margin: 33px 0 10px 0;
}

.divider-2 {
  background: url() 0 0 repeat-x;
  height: 1px;
  line-height: 1px;
  margin: 13px 0 10px 0;
  width: 600px;
}

#content {padding: 20px 0; }

.project {border: 5px solid #0b090a;}

.project:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.project-detail {
  border: 5px solid #0b090a;
  margin-bottom: 10px;
}

.options-container {
  border-bottom: 1px dotted #312b2b;
  padding: 3px 0 15px 0;
}

img.blog-post {
  border-top: 10px solid #312b2b;
  margin-top: 16px;
}

/* Navigation */

div#navbar {
	margin: 					0 auto;
	width: 						100%;
	height:						41px;
	border-bottom:				1px solid #0b090a;
	background:					url(nav/header1.jpg) no-repeat;
	background-position:		top left;
}
div#navigation {
	margin: 					0 auto;
	display:block;
	width: 						960px;
	height:						100%;
}


/* Footer */

#footer {padding: 29px 0;}

/* Buttons
------------------------------------------------------------------------------*/

form#add-comment button {
  background: url(/media/img/buttons/add-comment.gif) 0 0 no-repeat;
  clear: left;
  cursor: pointer;
  display: block;
  height: 32px;
  margin-left: 160px;
  width: 130px;
}

form#add-comment button:hover {
  background-position: 0 -32px
}

/* Form
------------------------------------------------------------------------------*/

form#add-comment {
  background-color: #ebeae3;
  padding: 20px 0;
  margin: 17px 0 5px 0;
  width: 600px;
}

form#add-comment .row {height: 35px;}

form#add-comment .textarea-row {height: 230px;}

form#add-comment textarea-container {height: 230px;}

form#add-comment label {
  display: block;
  float: left;
  height: 25px;
  line-height: 25px;
  text-align: right;
  width: 150px;
}

form#add-comment input, form#add-comment textarea, #add-comment p.logged {
  border: none;
  float: left;
  margin-left: 10px;
  width: 230px;
}

form#add-comment input {height: 23px;}
form#add-comment textarea {height: 218px;}

form#add-comment p.required {
  color: #a2a09a;
  float: left;
  font-size: 11px;
  line-height: 25px;
  margin: 0 0 0 10px;
}
.no-margin {
    margin: 0;
}
.relative {
    position:relative;
}
#representation {
    position:absolute;
    bottom: 6px;
    left: 645px;
    width: 377px;
    overflow: hidden;
}
#representation li {
    float: left;
    margin-right: 27px;
}
